.download-section {

  display: block;
  position: relative;
  font-size: 20px;
  padding: 1px 1px 10px 10px;
  background-color: #FAFAFA;
  margin-bottom: 30px;
  border: solid;
  border-color: #003506;
  border-width: 1px;

}


.download-title {

  display: block;
  position: relative;
  font-size: 25px;
  font-weight: bold;
  padding: 5px;
  margin-bottom: 10px;
  color: rgb(9, 52, 26);

}


#table-download-text {

  display: block;
  position: relative;
  padding: 5px;
  margin-top: 5px;
  margin-bottom: 5px;
  font-weight: bold;

}


/* Style the button that is used to open and close the collapsible content */
.collapsable-button {

  background-color: #272727;
  color: rgb(255, 255, 255);
  cursor: pointer;
  padding: 8px;
  width: 350px;
  border-style: none;
  border-color: rgb(67, 127, 85);
  border-width: 0.1px;
  text-align: left;
  font-size: 20px;
  margin-top: 15px;
  display: block;

}


/* Add a background color to the button if it is clicked on (add the .active class with JS), and when you move the mouse over it (hover) */
.active, .collapsable-button:hover {

  background-color: #484848;
  width: 350px;

}

/* Style the collapsible content. Note: hidden by default */
.collapsable-section {

  padding: 0px;
  display: block;
  overflow: hidden;
  background-color: rgb(185, 223, 185, 0.4);
  width: 500px;
  position: relative;
  transition: max-height 0.2s ease-out;
  max-height: 0;

}


div.dataTables_scrollHeadInner {
  margin: 0 auto !important;
}


thead input {
  width: 100%;
}


.dataTables_filter {
  float: left !important;
  margin-top: 10px !important;
  margin-bottom: 20px !important;
}


.dataTables_filter input {
  top: 40% !important;
  margin-top: 5px !important;
  width: 20em !important;
  font-size: 0.95em !important;
}


div.dataTables_scrollBody {
  background: #FAFAFA !important;
}


div.dataTables_wrapper {
  margin-left: 0;
  margin-top: 0px;
}
